coap_session_internal.h File Reference

COAP session internal information. More...

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Data Structures

struct | coap_endpoint_t
| Abstraction of virtual endpoint that can be attached to coap_context_t. More...

## Detailed Description

COAP session internal information.

Definition in file coap_session_internal.h.